WordPress 3.8.1 Güvenlik Sürümü Yayınlandı

Birçok web blogun alt yapısını oluşturan WordPress yeni güncellemeyle güvenlik açıklarını kapattı. WordPress 3.8 güncellemesinde yaptığı köklü yenikle meydana gelen açıkları yayınladığı WordPress 3.8.1 güvenlik güncellemesiyle kapatan geliştiriciler ayrıca admin panelde renk değişikliğine gitti.

WordPress Admin Panel

WordPress Admin Panel

WordPress 3.8.1 Güvenlik Sürümü Yayınlandı

Geliştiriciler yayınladığı WordPress 3.8.1 güvenlik güncellemesiyle aşağıda yer alan listedeki dosyaların güvenlik açıklarını kapattıklarını belirtti.

wp-admin/about.php
wp-admin/css/install-rtl.css
wp-admin/css/install-rtl.min.css
wp-admin/css/install.css
wp-admin/css/install.min.css
wp-admin/css/wp-admin-rtl.css
wp-admin/css/wp-admin-rtl.min.css
wp-admin/css/wp-admin.css
wp-admin/css/wp-admin.min.css
wp-admin/includes/class-wp-comments-list-table.php
wp-admin/includes/dashboard.php
wp-admin/includes/misc.php
wp-admin/includes/theme.php
wp-admin/js/common.js
wp-admin/js/common.min.js
wp-admin/js/dashboard.js
wp-admin/js/dashboard.min.js
wp-admin/js/theme.js
wp-admin/js/theme.min.js
wp-admin/post.php
wp-admin/themes.php
wp-admin/user-edit.php
wp-includes/admin-bar.php
wp-includes/class-oembed.php
wp-includes/css/admin-bar-rtl.css
wp-includes/css/admin-bar-rtl.min.css
wp-includes/css/admin-bar.css
wp-includes/css/admin-bar.min.css
wp-includes/css/buttons-rtl.css
wp-includes/css/buttons-rtl.min.css
wp-includes/css/buttons.css
wp-includes/css/buttons.min.css
wp-includes/css/dashicons.css
wp-includes/css/dashicons.min.css
wp-includes/css/media-views-rtl.css
wp-includes/css/media-views-rtl.min.css
wp-includes/css/media-views.css
wp-includes/css/media-views.min.css
wp-includes/css/wp-pointer-rtl.css
wp-includes/css/wp-pointer-rtl.min.css
wp-includes/css/wp-pointer.css
wp-includes/css/wp-pointer.min.css
wp-includes/fonts/dashicons.eot
wp-includes/fonts/dashicons.svg
wp-includes/fonts/dashicons.ttf
wp-includes/fonts/dashicons.woff
wp-includes/functions.php
wp-includes/query.php
wp-includes/version.php

WordPress altyapısı kullanan blogculara bizde buradan seslenerek, bir an önce bloglarına düşen WordPress 3.8.1 Maintenance Release güncellemesini mutlaka yapmalarını hatırlatalım.

Yorum Bırakın

DMCA.com Protection Status